MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0003240ATutorThemepublic2007-12-15 20:502008-08-21 08:58
ReporterIndieRect 
Assigned Togreg 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.6 
Target VersionFixed in Version1.6 
Summary0003240: Transparent image background
DescriptionImages denoting correct and wrong test answers (tools/view_results.php) should have transparent background.
These are checkmark.gif and x.gif. They look ugly on the new brown background of input-form.
TagsNo tags attached.
Affects versionSVN
SVN Revision#
Attached Files

- Relationships

-  Notes
(0002671)
greg (administrator)
2007-12-18 10:18

added transparent background

- Issue History
Date Modified Username Field Change
2007-12-15 20:50 IndieRect New Issue
2007-12-15 20:50 IndieRect Affects version => SVN
2007-12-18 10:18 greg Status new => resolved
2007-12-18 10:18 greg Fixed in Version => 1.6
2007-12-18 10:18 greg Resolution open => fixed
2007-12-18 10:18 greg Assigned To => greg
2007-12-18 10:18 greg Note Added: 0002671
2008-08-21 08:58 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker